» Ubuntu » Paquets

Error

two or more packages specified (mbot oneiric)